/* 
    Document   : gpsafe
    Created on : 2 ธ.ค. 2552, 3:02:45
    Author     : Freeze
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root { 
    display: block;
}

html, head, body, div, span, p, h1, h2, h3, h4, h5, h6, strong, em, abbr,
acronym, address, bdo, blockquote, cite, q, code, ins, del, dfn, kbd, pre,
samp, var, br, a, base, img, area, map, object, param, ul, ol, li, dl, dt, dd,
table, tr, td, th, tbody, thead, tfoot, col, colgroup, caption, form, label,
fieldset, legend, b, i, tt, sub, sup, big, small, hr {
    margin:0;
    padding:0;
}

html {
    border:medium none;
    height:100%;
}

body {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    -x-system-font:none;
    background:transparent url(/images/theme/eyefleet/page_background.gif) repeat-x scroll left top;
    color:#333333;
    font-family:'Trebuchet MS',Verdana,Arial;
    font-size:75%;
    font-size-adjust:none;
    font-stretch:normal;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    height:100%;
    line-height:normal;
}

.content {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent url(/images/theme/eyefleet/background_bottom.gif) repeat-x scroll left bottom;
    min-height:100%;
}

.content_wrapper {
    margin:0 auto;
    width:826px;
}

#header {
    overflow:hidden;
    padding:24px 0 0;
    width:100%;
}

#header a.logo {
    display:block;
    float:left;
}
#header .logo {
    padding:0 0 25px 30px;
}
#header a.logo .logo {
    padding:0;
}

a:link, a:visited, a:hover, a:active {
    color:#3C7EAF;
    outline-color:-moz-use-text-color;
    outline-style:none;
    outline-width:medium;
}
a:hover {
    text-decoration:none;
}
img {
    border:medium none;
    vertical-align:middle;
}
.clear {
    clear:both;
    height:0;
}

.box_4 {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:#FAFAFA none repeat scroll 0 0;
}
.box {
    border:1px solid;
    margin-bottom:20px;
    position:relative;
}
.box_1, .box_2, .box_3, .box_4, .box_5, .box_6, .box_7, .box_8, .box_8_white,
.box_8_white_outter, .box_14 {
    border:1px solid #E9E9E9;
}

.box_4 .c-lt {
    background-position:0 -51px;
}

.box .c-lt, .box .c-rt, .box .c-rb, .box .c-lb {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent url(/images/theme/eyefleet/corners.png) no-repeat scroll left top;
    height:17px;
    position:absolute;
    width:17px;
}
.box .c-lt {
    left:-1px;
    top:-1px;
}

.box .c-rt {
    right:-1px;
    top:-1px;
}
.box_4 .c-rt {
    background-position:-17px -51px;
}
.box_wrapper {
    padding:20px 30px 30px;
}
p.big {
    padding:20px 0 0;
}
.error {
    color:#AA0000;
}
table.form {
}
table {
    border-collapse:collapse;
    empty-cells:show;
}
table.form td {
    padding:3px 0;
    vertical-align:middle;
}
table td {
    vertical-align:top;
}
table.form td label {
    padding-right:5px;
}
table.form td input {
    margin-right:5px;
}
input, textarea, select, option, optgroup, button {
    margin:0;
}
input, select, textarea {
    -x-system-font:none;
    color:#333333;
    font-family:'Trebuchet MS',Verdana,Arial;
    font-size:100%;
    font-size-adjust:none;
    font-stretch:normal;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:normal;
    vertical-align:middle;
}


.box .c-lb {
    bottom:-1px;
    left:-1px;
}
.box_4 .c-lb {
    background-position:-34px -51px;
}

.box .c-rb {
    bottom:-1px;
    right:-1px;
}
.box_4 .c-rb {
    background-position:-51px -51px;
}
#header .menu li {
    background-position:right -123px;
    float:left;
}
#header .menu, #header .menu li, #header .menu div {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent url(/images/theme/eyefleet/menu.gif) no-repeat scroll left top;
}
#header .menu {
    background-position:left -41px;
    background-repeat:repeat-x;
    color:#FFFFFF;
    cursor:pointer;
    float:right;
    font-size:150%;
    font-weight:bold;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin-right:30px;
    margin-top:3px;
    overflow:hidden;
}



#header .menu li.first-child div {
    background-position:left top;
    padding-left:7px;
}

#header .menu a {
    color:#FFFFFF;
    display:block;
    line-height:1em;
    padding:11px 15px 12px;
    text-decoration:none;
}

#header .menu li {
    background-position:right -123px;
    float:left;
}

#header .menu li div {
    background-position:left -164px;
    padding:0 1px;
}

#header .menu li.last-child {
    background-position:right -82px;
}

#header .menu li.last-child div {
    padding-right:7px;
}

#header .omenu {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent url(/images/theme/eyefleet/menu_left.gif) no-repeat scroll left top;
    float:right;
    margin:8px 0 0;
}

#header .omenu .right_border {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent url(/images/theme/eyefleet/menu_right.gif) no-repeat scroll right top;
    padding:0 13px;
}

#header .omenu table {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent url(/images/theme/eyefleet/menu_tile.gif) repeat scroll 0 0;
    margin:0;
    width:500px;
}
#header .omenu td:first-child {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent none repeat scroll 0 0;
    padding-left:0;
}
#header .omenu td {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent url(/images/theme/eyefleet/menu_div.gif) no-repeat scroll left top;
    padding-left:2px;
    text-align:center;
    width:20%;
}
#header .omenu td a {
    color:#FFFFFF;
    display:block;
    font-size:117%;
    height:29px;
    padding:10px 10px 0;
}
#header .omenu td select {
    background-color:#7EB4DD;
    margin:8px 8px 0px 10px;
    padding:0;
    color:#FFFFFF;
    display:block;
    font-size:117%;
}

.columns {
    overflow:hidden;
    width:100%;
}
.login {

}
.columns .col-3_1 {
    float:right;
    width:280px;
}

.box_3 {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:#FFFDEC none repeat scroll 0 0;
}

.box_3 .c-lt {
    background-position:0 -34px;
}

.box_3 .c-rt {
    background-position:-17px -34px;
}

.login_wrapper, .widgets_wrapper {
    min-height:197px;
    padding:14px 28px 18px 29px;
}


h2 {
    font-size:134%;
}
.login h2 {
    font-size:184%;
}

.login h2 span, .login h2 img {
    vertical-align:middle;
}

.login h2 img {
    margin-left:14px;
}


form.form {
    color:#666666;
    font-size:109%;
    margin-top:20px;
}
.login form.form {
    margin-top:15px;
}

.full {
    width:100%;
}


form.form td {
    padding:5px 0;
}
.login form.form td {
    padding:5px 0;
}


form.form label {
    color:#666666;
    padding-right:30px;
    vertical-align:middle;
    white-space:nowrap;
}

.login form.form label {
    padding-right:5px;
}

.login form.form input#login, .login form.form input#password {
    width:94%;
}

.login form.form .remember label {
    font-size:93%;
}

.login form.form .submit {
    font-size:92%;
}

.login form.form .recover {
    padding-top:0;
}

.box_3 .c-lb {
    background-position:-34px -34px;
}

.box_3 .c-rb {
    background-position:-51px -34px;
}

.columns .col-3_2 {
    float:left;
    width:521px;
}

.box_4 {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:#FAFAFA none repeat scroll 0 0;
}
.box_4 .c-lt {
    background-position:0 -51px;
}

.widgets_list {
    font-size:109%;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    overflow:hidden;
    padding:20px 0 0;
    width:100%;
}

.widgets_list li {
    float:left;
    padding-left:10px;
    padding-right:35px;
    width:80px;
}

.widgets_list li img {
    margin-left:12px;
}


h3 {
    font-size:117%;
}
.widgets_list h3 {
    font-size:108%;
}

.widgets_list li.widgets {
    border-left:1px solid #E9E9E9;
    padding:7px 0 26px 23px;
    width:187px;
}

.widgets_list li.widgets ul {
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
}

.widgets_list li.widgets li {
    float:none;
    padding:15px 0 0 33px;
    width:auto;
}

.widgets_list li.widgets img {
    margin-left:-38px;
    margin-top:-4px;
    position:absolute;
}


.box_2 {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:#F4FBF1 none repeat scroll 0 0;
}
.account-promo {
    font-size:109%;
    margin-bottom:20px;
    margin-top:5px;
}
.box_2 .c-lt {
    background-position:0 -17px;
}
.box_2 .c-rt {
    background-position:-17px -17px;
}
.box_2 .c-lb {
    background-position:-34px -17px;
}
.box_2 .c-rb {
    background-position:-51px -17px;
}



.columns .col-33p {
    float:left;
    width:33%;
}
.account-promo .col-33p {
    border-left:1px solid #E9E9E9;
    min-height:128px;
    overflow:hidden;
}
.account-promo .col-33p.first-child {
    border-left:0 none;
}

.account-promo .text {
    padding:18px 18px 18px 27px;
}
.account-promo h2 {
    font-size:139%;
    padding-bottom:2px;
}
.account-promo p {
    color:#666666;
}
form.form div.error {
    padding-bottom:10px;
}
.faq, .tour {
    font-size:109%;
    width:100%;
}
.faq_wrapper, .tour_wrapper {
    padding:35px 30px 40px 22px;
}
.columns .col-4_1 {
    float:left;
    width:225px;
}
.faq .categories {
    width:240px;
}
.faq h2, .tour h2 {
    font-size:108%;
    padding:0 0 12px;
}
.faq .categories h2, .tour .categories h2 {
    padding-left:25px;
}
.faq .categories ul, .tour .categories ul {
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin-bottom:29px;
}
.faq .categories li, .tour .categories li {
    height:24px;
    margin-top:7px;
    padding:2px 0 0 25px;
}
.faq .categories li.selected, .tour .categories li.selected {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:#FFA730 url(/images/theme/eyefleet/faq_item_background.gif) no-repeat scroll left top;
    height:auto;
    padding:0;
}
.faq .categories li.selected div, .tour .categories li.selected div {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent url(/images/theme/eyefleet/faq_item_background.gif) no-repeat scroll right -26px;
}
.faq .categories li.selected a, .tour .categories li.selected a {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent url(/images/theme/eyefleet/faq_item_icon.gif) no-repeat scroll 7px 8px;
    color:#FFFFFF;
    display:block;
    font-weight:bold;
    height:23px;
    line-height:1.4em;
    padding:3px 0 0 25px;
    text-decoration:none;
}
.columns .col-4_2 {
    float:right;
    width:492px;
}
.faq div.questions {
}
.faq ul.questions {
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
}
.faq ul.questions li {
    margin:7px 0 11px;
    padding:2px 0 0;
}
.faq ul.questions li a {
    border-bottom:1px dashed #1956A2;
    line-height:1.5em;
    text-decoration:none;
}
.hidden {
    display:none !important;
}
.box_7 {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:#FFFDEC none repeat scroll 0 0;
}
.faq ul.questions .box {
    margin:18px 0 10px;
}
.box_7 .c-lt {
    background-position:0 -102px;
}
.box_7 .c-rt {
    background-position:-17px -102px;
}
.faq ul.questions .answer_triangle {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    background:transparent url(/images/theme/eyefleet/faq_block_arrow.gif) no-repeat scroll left top;
    height:14px;
    margin-left:57px;
    margin-top:-14px;
    position:absolute;
    width:29px;
}
.faq ul.questions .answer-content {
    padding:27px;
}
.box_7 .c-lb {
    background-position:-34px -102px;
}
.box_7 .c-rb {
    background-position:-51px -102px;
}
.header_login {
    padding: 17px 0 30px;
    width: 100%;
}
div.bluebar {
    background-color: #DEE8F3;
    clear: both;
    color: #DEE8F3;
    font-size: 1px;
    height: 1px;
    margin: 10px 0;
}